% ------------          Articles        ------------

@article{mirai,
	doi = {10.1109/mc.2017.201},
	url = {https://doi.org/10.1109/mc.2017.201},
	year  = {2017},
	publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
	volume = {50},
	number = {7},
	pages = {80--84},
	author = {Constantinos Kolias and Georgios Kambourakis and Angelos Stavrou and Jeffrey Voas},
	title = {{DDoS in the IoT: Mirai and Other Botnets}},
	journal = {Computer}
}

@article{fernandes2016security,
	author={Fernandes, Earlence and Jung, Jaeyeon and Prakash, Atul},
	title={{Security Analysis of Emerging Smart Home Applications}},
	journal={IEEE Symposium on Security and Privacy (SP)},
	pages={636--654},
	DOI={10.1109/sp.2016.44},
	organization={IEEE},
	year={2016}
}

@article{apthrope,
	author={Noah Apthorpe and Dillon Reisman and Nick Feamster},
	title     = {{A Smart Home is No Castle: Privacy Vulnerabilities of Encrypted IoT Traffic}},
	journal   = {CoRR},
	volume    = {abs/1705.06805},
	year      = {2017},
	url       = {http://arxiv.org/abs/1705.06805},
	archivePrefix = {arXiv},
	eprint    = {1705.06805},
	timestamp = {Mon, 13 Aug 2018 16:47:48 +0200},
	biburl    = {https://dblp.org/rec/bib/journals/corr/ApthorpeRF17},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{IEEE802.11standard,
	title={{IEEE Standard for Information technology-Telecommunications and information exchange between systems-Local and metropolitan area networks-Specific requirements Part 11: Wireless LAN Medium Access Control (MAC) and Physical Layer (PHY) Specifications}},
	author={{IEEE Computer Society LAN/MAN Standards Committee}},
	journal={IEEE Std 802.11},
	year={2007}
}

% ------------        Proceedings       ------------

@inproceedings{antonakakis2017understanding,
	author = {Manos Antonakakis and Tim April and Michael Bailey and et al.},
	title = {{Understanding the Mirai Botnet}},
	booktitle = {26th {USENIX} Security Symposium ({USENIX} Security 17)},
	isbn = {978-1-931971-40-9},
	pages = {1093--1110},
	year = {2017},
	
	publisher = {{USENIX} Association},
}

@inproceedings{visan, 
	author={B. Visan and J. Lee and B. Yang and A. H. Smith and E. T. Matson},
	booktitle={2017 14th IEEE Annual Consumer Communications Networking Conference (CCNC)},
	title={{Vulnerabilities in Hub Architecture IoT Devices}}, 
	year={2017},
	volume={},
	number={},
	pages={83--88},
	keywords={Internet of Things;telecommunication network topology;telecommunication security;telecommunication traffic;IoT devices;Internet of Things;hub traffic;man in the middle attacks;ZigBee;Wireless sensor networks;Wireless communication;Sensors;Communication system security;Cloud computing;Ports (Computers)},
	doi={10.1109/CCNC.2017.7983086},
	ISSN={2331-9860},
	month={Jan}
}

@inproceedings{oconnor2019blinded,
	title={{Blinded and Confused: Uncovering Systemic Flaws in Device Telemetry for Smart-Home Internet of Things}},
	author={OConnor, TJ and Enck, William and Reaves, Bradley},
	booktitle={Proceedings of the 12th Conference on Security and Privacy in Wireless and Mobile Networks},
	pages={140--150},
	year={2019},
	organization={ACM}
}

@inproceedings{nakhila2015parallel,
	title={{Parallel Active Dictionary Attack on WPA2-PSK Wi-Fi Networks}},
	author={Nakhila, Omar and Attiah, Afraa and Jin, Yier and Zou, Cliff},
	booktitle={MILCOM 2015-2015 IEEE Military Communications Conference},
	pages={665--670},
	year={2015},
	organization={IEEE}
}

@inproceedings{cetin2019cleaning,
	title={{Cleaning Up the Internet of Evil Things: Real-World Evidence on ISP and Consumer Efforts to Remove Mirai}},
	author={Cetin, O. and Gan{\'a}n, C. and Altena, L. and et al.},
	booktitle={Network and Distributed Systems Security (NDSS) Symposium},
	year={2019}
}

% ------------      Grey Literature     ------------

@misc{trendnet,
	title={{Flaw in Home Security Cameras Exposes Live Feeds to Hackers}},
	url={https://www.wired.com/2012/02/home-cameras-exposed/},
	journal={Wired},
	author={Zetter, Kim},
	year={2012},
	month={Jun}
}

@misc{swann,
	title={{Swann's Home Security Camera Recordings Could be Hijacked}},
	url={https://www.bbc.co.uk/news/technology-44809152},
	journal={BBC}, 
	publisher={BBC}, 
	author={Kelion, Leo}, 
	year={2018},
	month={Jul}
}

@misc{IoE,
	author={Dave Evans},
	year={2013},
	month={April},
	title={{How the Internet of Everything Will Change the World...for the Better IoE [Infographic]}},
	url={https://blogs.cisco.com/digital/how-the-internet-of-everything-will-change-the-worldfor-the-better-infographic},
	journal={blogs@Cisco - Cisco Blogs}
}

@misc{gartner, 
	title={{Gartner Says 8.4 Billion Connected "Things" Will Be in Use in 2017, Up 31 Percent From 2016}}, 
	url={https://www.gartner.com/en/newsroom/press-releases/2017-02-07-gartner-says-8-billion-connected-things-will-be-in-use-in-2017-up-31-percent-from-2016}, 
	journal={Hype Cycle Research Methodology | Gartner Inc.},
	publisher={Gartner, Inc.}, 
	author={Meulen, Rob van der}, 
	year={2017},
	month={Feb}
}

@misc{google,
	title={{This One Weird Trick Turns Your Google Home Hub into a Doorstop}},
	url={https://www.theregister.co.uk/2018/10/31/google\_home\_api},
	journal={The Register},
	publisher={The Register},
	author={Nichols Shaun},
	year={2018},
	month={Nov}
}

@misc{aireplay-ng,
	title={{Aircrack-ng Tool}},
	url={https://www.aircrack-ng.org/doku.php?id=aireplay-ng},
	journal={Aircrack-ng}
}

@misc{wireshark,
	title={{Wireshark Tool}},
	author={{Wireshark}},
	url={https://www.wireshark.org/},
	journal={wireshark.org}
}

@misc{heartbeat,
	title={{Heartbeat Definition}},
	author={{PC Magazine Encyclopedia}},
	url={https://www.pcmag.com/encyclopedia/term/44190/heartbeat}
}

@misc{jorjin_module,
	title={{Jorjin WG7831-D0 Wi-Fi chipset}},
	url={https://www.jorjin.com/product.php?id=79},
	author={{Jorjin}}
}

@misc{jorjin_support_note,
	url={https://www.jorjin.com/upload/1470892430.pdf},
	author={{Jorjin}},
	title={{WG78XX Serial Module - Support Note}}
}

@misc{lifx-bulbs,
	title={{Hacking into Internet Connected Light Bulbs}},
	url={https://www.contextis.com/blog/hacking-into-internet-connected-light-bulbs},
	author={Alex Chapman},
	year={2014},
	month={Jul}
}

@misc{IBMarticle,
	title={{Identifying and Preventing Threats to Your IoT Devices}},
	url={https://developer.ibm.com/articles/iot-prevent-threats-iot-devices/\#heartbeat},
	journal={IBM Developer}
}

@misc{arppoisoning,
	title={{An Introduction to ARP Spoofing}}, url={http://index-of.es/Misc/pdf/arpspoofing\_slides.pdf}, author={Whalen, Sean and Engle, Sophie and Romeo, Dominic}, year={2001}, month={Apr}
}


@misc{CarAlarm,
	title={{Security Holes Found in Big Brand Car Alarms}},
	url={https://www.bbc.co.uk/news/technology-47485731},
	journal={BBC}, 
	publisher={BBC}, 
	author={Simmons, Dan}, 
	year={2019},
	month={Mar}
}

@misc{ciscorouters,
	title={{Attackers Can Take Over Cisco Routers; Other Routers at Risk, too}},
	url={https://www.networkworld.com/article/2984124/attackers-can-take-over-cisco-routers-other-routers-at-risk-too.html},
	journal={Network World},
	publisher={Network World},
	author={Greene, Tim},
	year={2015},
	month={Sep}}


@misc{sdwan,
	title={{Cisco Security Threat and Vulnerability Intelligence}},
	url={https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190123-sdwan-file-write},
	journal={Cisco},
	publisher={Cisco},
	author={Cisco Security Advisory},
	year={2019},
	month={Jan}}

@misc{krebs_dns,
	title={{A Deep Dive on the Recent Widespread DNS Hijacking Attacks}},
	url={https://krebsonsecurity.com/2019/02/a-deep-dive-on-the-recent-widespread-dns-hijacking-attacks/},
	journal={Krebs On Security },
	publisher={Krebs On Security },
	author={Krebs, Brian},
	year={2019},
	month={Feb}}

@misc{viehbock2011brute,
	title={{Brute Forcing Wi-Fi Protected Setup}},
	author={Viehb{\"o}ck, Stefan},
	url={https://sviehb.files.wordpress.com/2011/12/viehboeck\_wps.pdf},
	month={December},
	year={2011}
}

@misc{wigle,
	title={{All the Networks. Found by Everyone.}},
	url={https://wigle.net/}
}
